/* ↓最大568px スマホ*/
@media screen and (max-width: 568px) {
html{
min-width: 100%; //ウインドウ縮小対策
}
.span_1,.span_2,.span_3,.span_4,.span_5,.span_6,.span_7,.span_8,.span_9,.span_10,.span_11,.span_12 {
 width: auto; 
 }
a{
word-wrap: break-word;
}
    
.col {
  float: none;
  margin: 0 2% !important;
}

.items-row{
margin: 0;
}

.pchidden{
display: block; //スマホサイトだけに表示させる
}

.sphidden{
display: none; //スマホでは表示させない
}

 
 #leftbar-w,
 #rightbar-w{
 display: none;
 }

img { height:auto; max-width:100%;}

.table2 th,.table2 td{display:table-cell !important;}

.blog table,.blog tbody,.blog tr,.blog td,.blog th,
.item-page table,.item-page tbody, .item-page tr,.item-page td,.item-page th{
/*display: block;*/
}

.blog td img,
.blog th img,
.item-page td img,
.item-page th img{
display: block;
margin: 0 auto;
}

#main-content .table{
width: auto;
}

.table,.table tbody,.table tr{display:table-row !important;}

.table td,
.table th,
.mceToolbar td,
td.mceToolbar{
display: table-cell;
}

#social { display:block; float:none}

#wrapper,
#navbar-wrap,
.container{
width: auto;
min-width: initial;
}


#header-wrap table td {
  clear: both;
  display: block;
}
#logo { text-align:center; float:none; display:block}
#logo img { max-width:250px; max-height:70px; display:block; margin:0 auto}
#logo a{ text-align:center}
#site-description { text-align:center}
#top { float:none}
#top td{ text-align: center;}

#menu-icon {
width:100%;
height: 55px; 
line-height:55px;
text-decoration:none;
background:#363636; 
padding:0; 
cursor: pointer;
display: block;  
color: #fff;
 }
#menu-icon:hover,#menu-icon.active  {background-color: #333; color:#fff}
.menu-icon-title { font-size:18px; padding:0 0 0 10px;}

.menu-icon-title:before{
content: "\f03a";
font-family: FontAwesome;
margin-right: 10px;
}


.icon-double-angle-down { font-size:30px; padding:0 10px 0 0; float:right; height:55px!important; line-height:55px!important;}
#navbar{ 
display: none; 
height:auto; 
margin:0; 
padding:0;
}
/* Menu */
#navbar-wrap { 
box-sizing: border-box;
height:auto; 
//display:block;
display: none;
margin:0 0 10px 0;
padding:0;
border: 1px solid #222; 
background:#363636;
position: fixed;
width: 100%;
top: 0;
z-index: 100;
opacity:0.90;
filter:alpha(opacity=90);
-ms-filter: "alpha( opacity=90)";

}
#wrapper{
//margin-top: 55px;//ナビの空白
} 

/* ↓スマホヘッダー */

.sp-logo {
  text-align: center;
}
.sp-menu-right{}


/* ↑スマホヘッダー */


/* JF MobileMenu コンパクトメニュー*/

.jf_mm_trigger {
  font-size: 28px;
  height: 43px;
  line-height: 43px;
  padding-top: 5px;
  top: 15px;
  width: 40px;
}
.jf_mm_trigger p {
  font-size: 10px;
  text-align: center;
}    
#jf_mm_menu h2 {
  color: #fff;
  margin: 5px;
  display: none;
}

#jf_mm_menu .fa-times {
  font-size: 26px;
  margin-top: 10px;
}

.jf_mm_wrapper a,
#top .jf_mm_wrapper a{
text-decoration: none;
padding: 8px 1em;
font-weight: bold;
}
 
.jf_mm_wrapper ul > li > a:before{
  content: "\f101";
  font-family: FontAwesome;
  margin-right: 5px;
} 
body .jf_mm_trigger.jf_mm_rtl {
  right: 10px;
}
    
.jf_mm_a_img {
  display: none;
}    

.menu-text{
font-size: 9px;
font-weight: bold;
}
 
.jf_mm_wrapper .rtl {
  box-shadow: 5px 0 5px 5px #545252;
}

body #jf_mm_menu.jf_mm_rtl .jf_mm_wrapper li{
text-align: left !important;
}
.fa-angle-left:before {
  color: #fff;
}

#jf_mm_menu.jf_mm_rtl .jf_mm_wrapper .levelHolderClass i.fa {
  padding: 0;
}


 
/* Navigation */
#navigation {
  display: block;
  padding: 0 10px;
  width: 100%;
}
#navigation .menu { margin: 0; padding: 0; list-style: none; }
#navigation .menu .icon-angle-right { position: absolute; right: 10px; top: 50%; margin-top: -6px; color: #aaa; font-size: 12px; }
#navigation .menu > li { display: block; float:none;}
#navigation .menu > li ul {
display: none;
}
#navigation .menu ul { position: relative; left: 0; top: 100%; margin:0; nowhitespace: afterproperty; opacity: 1; transition:none; visibility: visible; z-index: 99; }
#navigation .menu ul ul { position:relative!important; margin:1px 0 0 0; padding:0; left:0px; width:100%; display:block;-webkit-box-shadow: none;-moz-box-shadow: none; box-shadow:none; }
#navigation .menu ul ul li { width:auto}
#navigation .menu li { position: relative }
#navigation .menu li:hover > ul { margin: 0; opacity: 1; visibility: visible; }
#navigation .menu a { display: block; position: relative; }
/* current item */
#navigation .menu > li > a:hover, #navigation .menu > li.sfHover > a, #navigation .menu > .active > a, #navigation .active > a:hover, #navigation .active > a:hover { color: #58C0E6;}
#navigation .menu > .active > a, #navigation li.active > a { font-weight: bold; color: #58C0E6 }
#navigation .menu > li { margin:0; padding:0; }
#navigation .menu a { 
height:auto; color: #fff; 
font-weight: 400; 
text-align: left; 
text-decoration: none; 
cursor: pointer; 
line-height: 45px; 
font-size:16px; 
padding:0 10px 0 0; }
/*drop-down styles*/
#navigation .menu ul {background:#363636; border:none; }
#navigation .menu li:hover ul { margin: 0; }
#navigation .menu ul ul.sub-menu { margin:0; padding:0; border-top: 1px solid #333 }
#navigation .menu ul ul.sub-menu li{ margin:0; padding:0; }
#navigation .menu ul li { 
/*border-bottom:1px solid #333 */
border: none;
}
#navigation .menu ul li:first-child { }
#navigation .menu ul li:last-child { border: 0 }
#navigation .menu ul li > a:hover { color: #58C0E6  }
#navigation .menu ul a {
  border: 0 none;
  display: block;
  font-size: 16px;
  height: auto;
  line-height: 45px;
  margin: 0;
  padding: 0 10px;
  text-transform: none;
}
#navigation .menu ul .separator{
display: none;
}

#navigation .menu li > span{
line-height: 45px;
cursor: pointer;
}

#navigation .menu li.parent > span:before{
content:"\f107";
font-family: FontAwesome;
position: absolute;
left: 0;
font-size: 15px;
}

#navigation .menu li.parent > span:after{
margin-left: 25px;
}


#navigation .menu li.open > span:before{
content: "\f106";
font-family: FontAwesome;
position: absolute;
font-size: 15px;
}


#navigation ul#img-menu li a img,
#navigation ul#img-menu li span.separator img{
display: none;}

#navigation ul#img-menu > li > a > .menutitle:after,
#navigation ul#img-menu > li > .separator:after{
content: attr(data-label);
}

#navigation ul > li > a > .menutitle:before,
#navigation ul.sub-menu a .menutitle:before {
content: "\f105";
font-family: FontAwesome;
margin-right: 6px;
}
#navigation ul.sub-menu a .menutitle:before{
margin-right: 10px;
}

#navigation ul.sub-menu .icon-angle-down:before {content:""!important;}
#navigation ul.sub-menu a { 
/*font-size:12px; 
line-height: 35px;*/}
#navigation i { text-align:right}

#footer td{
display: block;
text-align: center !important;
}

#footer-nav { float:none}
#footer-nav ul { float:none}
.copyright { float:none; text-align:center}
#footer-wrap{width: auto;}
#footer-wrap .login {
  padding: 8px 0;
  text-align: center;
}
    
/*visforms*/

.visCSSlabel, 
.field-sep > label.radio-list-label {
  font-size: 16px;
  height: auto !important;
  padding: 7px 0;
  width: 100% !important;
}
.visform input, 
.visform select, 
.visform textarea {
  width: auto;
}
.visCSSrllst,
.visCSSmargLeft {
  font-size: 16px;

}

input[type="text"],
input[type="email"],
select,textarea{
font-size: 16px;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
 width: -moz-available;
 width: -webkit-fill-available;
 width: 90%;

}

.component_container{padding:10px;
}

input[type="radio"],
input[type="chexkbox"] {
	-webkit-transform: scale(1.5);
	transform: scale(1.5);
}

input[type="radio"]:checked{
background-color: #000;
color: red;
}

.form-horizontal .control-group{margin: 0;}

.visCustomText{
display: block;
} 

.visCustomText p{
margin: 0 !important;
}

p.errorcontainer:before {
  margin-left: 5%;
}

label.error {
  margin-left: 3%;
}

#visformcontainer .error-text {
left:0;
bottom: 0;
}
.radio-list-field label {
  display: inline-block;
  height: auto;
  margin-bottom: 10px;
  margin-right: 10px;
  width: auto;
}
.visCSSrbinl {
  margin-left: 10px;
}

.visBtnCon .send {
  font-size: 24px;
  padding: 8px 15px;
}

/* visformsここまで*/

/* jforms*/
.pickprevious.icomoon, .picknext.icomoon {
  font-size: 26px;
  width: 26px !important;
  height: 26px !important;
}

.timepicker_popover .btn-close-popover {
font-size: 26px;
right: -15px;
top: -8px;
}

.timepicker_popover table{
width: 130px;
}

.timepicker_popover .input_micro {
  margin: 0 auto;
}


.fieldsform{margin: 0;padding: 0;}

.fieldsform fieldset {
  display: block;
  margin: 0;
  padding: 0;
}

.fieldsform fieldset .control-group {
  display: block;
}

.fieldsform fieldset .control-label,
.fieldsform fieldset .controls {
border: medium none;
display: block;
font-size: 16px;
font-weight: bold;
width: 100%;
}

.fieldsform fieldset .control-label {
  border-top: 1px dotted #ddd;
  padding-bottom: 0;
  padding-right: 0;
}
.formError {
  left: auto !important;
  right: 35px;
}

.btn-group a .icon-calendar, .btn-group a .icon-folder-open {
  font-size: 18px;
  height: 20px !important;
  width: 20px !important;
}
.btn-group .btn {
  padding-bottom: 6px;
  padding-top: 6px;
}
ul.checkboxes li input {
  height: 16px;
  width: 16px;
}
ul.checkboxes li input:checked {}


#header-table td:last-child{text-align: center;}

#sb-nav a {
  font-size: 24px;
  width: 26px;
  height: 26px;
}


#footer #swSp{
display: none;//モバイル表示ボタン
}


.chzn-container-multi .chzn-choices li.search-field input[type="text"]{
height: 25px;
}

.news-box ul li {
  padding: 5px 0 5px 10px;
}

#recaptcha_table td {
  display: inline-block;
}

#recaptcha_table td #recaptcha_reload_btn{}
#recaptcha_table td #recaptcha_switch_audio_btn{}
#recaptcha_table td #recaptcha_whatsthis_btn{}

h1#h1title {
  text-align: center;
  display: none;
}

/* ↓タブプラグイン用 */
.nn_tabs .nav-tabs > li > a{
margin-right: 0;
}
.nn_tabs ul.nav-tabs > li {
  float: none;
  font-size: 16px;
}

/* ↑タブプラグイン用 */

.chzn-container {
  width: 100% !important;
}

.sbox-content-image img,
#sbox-content{
  height: auto;
}

#sbox-window{
height: auto !important;
}

    
#jf_mm_menu,
.jf_mm_trigger{
display: block;
}

#all{
	background-image: none;
	padding-top: 15px;
	border-top-width: 5px;
	border-top-style: solid;
	border-top-color: #eba440;
}


.cat2_td{
	width: 100%;
	padding-right: 0px;
	margin-bottom:10px;
}
.cat2_box{padding:10px;} 
.cat2_box td{display:block;}
#home table td{display:block;}
#home .w10{width:100%;}
#privacy .w10{width:25%; padding-right:10px;}
#liability .w10{width:25%; padding-right:10px;}

.cat2_box td{
	float: left;
	vertical-align: top;
	width: 46%;
	margin-left:2%;
	margin-right: 2%;
    display:inline-block !important;
    vertical-align:top;
}

.cat2_box td{
    display:inline !important;
}

.clm2{}
#seminar #post img {margin-bottom: 0px !important;}
#business #post img {margin-bottom: 0px !important;}
#information #post img {margin-bottom: 0px !important;}
#paper #post img {margin-bottom: 0px !important;}

#post img {
	display: block !important;
	margin-top: 5px !important;
	margin-right: auto !important;
	margin-bottom: 10px !important;
	margin-left: auto !important;
}
.b_link{
	margin-right: auto;
	margin-left: auto;
}

.cat2_ti{
	line-height: 53px;
	background-image: url(none);
	background-repeat: no-repeat;
	background-position: left top;
	margin-top: 30px;
	margin-bottom: 0px;
	padding-top: 10px;
	padding-left: 0px;
}
.news-box {
	max-height: 150px;
	overflow: auto;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
}

.teaser_tx{
	font-size: 28px;
	line-height: 70px;
	font-weight: normal;
	color: #ed7b0c;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	padding-left: 2%;
	padding-top: 10px;
}
#promo img
 	{border-top-width: 2px;
	border-bottom-width: 2px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #eba340;
	border-bottom-color: #eba340;}

#home #promo img{margin-top:0px !important;margin-bottom:0px !important;  }

.topbn img{	display:inline-block !important;
/display: inline;  /* IE用ハック */
/zoom: 1;  /* IE用ハック */
	float: left;
	vertical-align: top;
	width: 46%;
	padding-left:2% !important;
	padding-right: 2%!important;
}
.topbn div:after{   content:"";
    display:block;
    clear:both;}

/*.w10,.w20,.w30{
	width:auto}*/
	
.table2 th,.table2 td,.table2 p{font-size:11px;}


.kiji-midashi {
	color: #FFFFFF;
	font-size: 20px;
	font-weight: bold;
	line-height: 24px;
	background-image: none;
	background-repeat: no-repeat;
	margin-top: 35px;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	background-color: #EE9426;
	border: 2px solid #ebbb78;
	border-radius: 4px;
}

.kiji-midashi-t0 {
	color: #FFFFFF;
	font-size: 18px;
	font-weight: bold;
	line-height: 22px;
	background-image: none;
	background-repeat: no-repeat;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	background-color: #EE9426;
	border: 2px solid #ebbb78;
	border-radius: 4px;
}

.kiji-midashi-2{font-size: 16px;line-height: 20px;}


.sl_table table{
width:750px !important;
}
.sl_table{
overflow: auto;　　　　/*tableをスクロールさせる*/
white-space: nowrap;　　/*tableのセル内にある文字の折り返しを禁止*/
}
.sl_table::-webkit-scrollbar{　　/*tableにスクロールバーを追加*/
 height: 5px;
}
.sl_table::-webkit-scrollbar-track{　　/*tableにスクロールバーを追加*/
 background: #F1F1F1;
 border-radius: 5px;
}
.sl_table::-webkit-scrollbar-thumb {　　/*tableにスクロールバーを追加*/
 background: #BCBCBC;
 border-radius: 5px;
}

#search input{width:60%} 
#search select{margin-bottom:5px;}



#gaiyo-table {
  border-collapse: separate;
  width: 100%;
}
#gaiyo-table tbody{}

#gaiyo-table td {
	border-bottom: 1px dotted #696969;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
}
#gaiyo-table th {
	border-bottom: 1px dotted #696969;
	font-weight: normal;
	width: 20%;
	text-align: left;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
}

.his1{width:21%;}
.his2{width:19%;}
.smap{
	width: 90%;
	margin-right: auto;
	margin-left: auto;
}
ol {
	padding-left: 20px;
}
.box3{margin-top:15px;}
.notable td{display:block;}
#contact .item-page table span{
font-size:18px!important
}
#contact .item-page table{
width: 100%!important
}
.flexslider .slides img {
    width: 100%;
    border-top: 2px solid #eba340;
    border-bottom: 2px solid #eba340;
}

/* rsforms pro*/

#userForm .rsform-block {
  border-top: 1px dotted #ccc;
}
    
#userForm .rsform-block,
#userForm .rsform-block > label,
#userForm .rsform-block .formControls{
  display: block;
width: auto;
}
#userForm .rsform-block > label,
#userForm .rsform-block .formControls{
border:none;
}
.rsform-radio {
  margin-right: 10px;
}
.yui-calcontainer {
  display: inline-block;
  float: none !important;
}
table.yui-calendar, 
.xdsoft_datetimepicker table {
  display: table;
}
table.yui-calendar tbody,
.xdsoft_datetimepicker tbody
{
  display: table-row-group;
}
    
table.yui-calendar tr,
.xdsoft_datetimepicker tr{display: table-row;}
table.yui-calendar td,
table.yui-calendar th,
.xdsoft_datetimepicker td,
.xdsoft_datetimepicker th{display: table-cell}

.formControls input.btn {
    margin-left: 0px;
}

/*Youtubeレスポンシブ*/
.yt{
  position:relative;
  width:100%;
  padding-top:56.25%;
}
.yt iframe{
  position:absolute;
  top:0;
  right:0;
  width:100%;
  height:100%;
}

/*　↑最大568px*/ }
